#include <stdio.h>

bool a[20][1000][1000];

int poc[100000];
int kraj[100000];
int autor[100000];
int broj[1000][1000];

int main()
{
    int n;
    int k;
    int m;
    int d1,d2;
    
    FILE *f;

    f=fopen("knjige.out","w");
    

    
    fclose(f);
    return 0;
    /*
    for(int i=1;i<=n;i++)
    fprintf(f,"%d",a[1][1][i]);
    */
    
}
